 @media screen and (min-width:769px){
 .cat_textbox_small, .cat_listbox_small, .cat_textbox{ width:160px!important}
 .captchaimg img{ width:166px}
 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%}
 img { border-style: none}
 body { background-color: #e6e6e6; color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; margin: 20px; padding: 0px; text-align: center; background-image: url(theme/?1569883652); background-repeat: repeat-x; background-position: top}
 #content{ font-size:1.1em!important; line-height:1.4em!important}
 h1, h2.wsite-content-title{ color: #333333; font-size: 24px; font-weight: normal; line-height: 28px; letter-spacing: -1px; font-family: Arial, Helvetica, sans-serif}
 h2 { color: #666666; font-size: 18px; font-weight: bold; line-height: 20px; padding-bottom: 5px}
 a, a:link { color: #666666; font-weight: bold; text-decoration: none}
 a:visited { color: #666666; font-weight: bold; text-decoration: none}
 a:hover { color: #000000; text-decoration: underline}
 a:focus { color: #666666}
 a:active { color: #666666}
 #outerWrapper { text-align: left; width: 920px; background: #fff url(theme/content-bg.png?1569883652) repeat-y left 13px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto}
 #outerWrapper #gradient { background-image: url(theme/gradient-shadow.png?1569883652); background-repeat: no-repeat; background-position: center top}
 #header { height: 180px; background-image: url(theme/header-bg_new.jpg?1569883652); background-repeat: no-repeat; background-position: top; width: 900px; margin-right: auto; margin-left: auto; text-align: left; padding-left: 20px}
 #header #logo { color: #FFF; font-size: 24px; font-weight: normal; padding-left: 16px; padding-top: 24px; line-height: 50px; float: left; width: 480px; font-family: Arial, Helvetica, sans-serif; border: 0}
 #header #links{ color: #999999; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; float: right; width: 300px; text-align: right; margin-top: 15px; padding-right: 35px}
 #links a, #links a:active, #links a:visited { font-weight: normal; color: #DCDCDC}
 #header #links a:hover { color: #939CA1; text-decoration: none}
 #nav{ height: 62px; margin-right: 20px; margin-left: 20px; color: #FFFFFF; background-color: #CCCCCC; background-image: url(theme/nav-bg.jpg?1569883652); background-repeat: repeat-x; background-position: top; padding-top: 0; padding-right: 0px; padding-bottom: 0; padding-left: 0px; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #D7D7D7; border-left-color: #D7D7D7; margin-bottom: 0px}
 #nav ul { margin: 0px; padding: 0px}
 #nav ul li { margin: 0px; display: block; float: left; list-style: none; clear: right}
 #nav ul li a { display: block; padding-right: 20px; padding-left: 20px; text-align: center; color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 62px; font-weight: normal; background-image: url(theme/nav-border.jpg?1569883652); background-repeat: no-repeat; background-position: right top}
 #nav ul li a:hover { text-decoration: none; color: #FFFFFF}
 #nav #active a{ background: url(theme/nav-hover.jpg?1569883652) repeat-x top; text-decoration: none; color: #FFFFFF}
 #nav #active a:hover{ color: #FFFFFF}
 .subpage-navimage { float: right}
 #spacer { background-image: url(theme/nav-spacer.png?1569883652); background-repeat: no-repeat; background-position: center top; height: 27px}
 #outerWrapper #feature { height: 330px; width: 880px; margin-left: 20px; margin-bottom: 5px; background-image: url(theme/feature.jpg?1569883652); background-repeat: no-repeat; background-position: center top}
 #outerWrapper #contentWrapper { padding-right: 25px; padding-left: 25px; clear: both}
 #outerWrapper #contentWrapper #leftColumn1 { float: left; padding: 20px 0 0 0; width: 200px}
 #outerWrapper #contentWrapper #content { margin-top: 0; margin-right: 0px; margin-bottom: 0px; margin-left: 205px; padding-top: 10px; padding-right: 0px; padding-bottom: 20px; padding-left: 15px; font-size: 12pt}
 #content-image { margin-bottom: 15px}
 #content ul li { margin-bottom: 5px}
 .clearFloat { clear: both; display: block}
 #outerWrapper #footer { background: url(theme/footer-bg.png?1569883652) no-repeat left top; height: 60px; color: #666666; text-align: center; padding-top: 25px; padding-right: 30px; padding-bottom: 0px; padding-left: 30px}
 #leftColumnContent { padding: 10px 0px 10px; width: 210px}
 #leftColumnContent h3 { border: 1px solid #EAEAEA; padding-top: 5px; padding-bottom: 5px; font-size: 12px; padding-right: 4px; padding-left: 4px; background-image: url(theme/sidebar-h3-bg.jpg?1569883652); background-repeat: repeat-x; background-position: top}
 #leftColumn1 ul { margin: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px; padding-left: 0px}
 #leftColumn1 ul li { list-style: none; display: inline}
 #leftColumn1 ul li a { display: block; padding: 4px 4px 4px 10px; background: url(theme/li-dot.gif?1569883652) no-repeat left top}
 #leftColumn1 ul li a:hover { text-decoration: none; background-color: #EFEFEF; background-image: url(theme/li-dot.gif?1569883652); background-repeat: no-repeat; background-position: left top}
 .fltlft { float: left; margin-right: 10px; margin-bottom: 10px; font-size: 12%}
 .fltrt { float: right; margin-left: 10px; margin-bottom: 10px}
 .sidebarlt { padding: 6px; border: 1px solid #C6CCD9; background-color: #F3F3F3}
 .sidebardk { color: #FFFFFF; border: 1px solid #666666; padding: 6px; background-color: #999999}
 .sidebardk a, .sidebardk a:hover, .sidebardk a:visited, sidebardk a:active { color: #FFFFFF}
 #footer a, #footer a:hover, #footer a:visited, #footer a:active { color: #666666}
 #credit { text-align: center; padding-top: 0px; padding-bottom: 8px; font-size: 11px; color: #333; width: 920px; margin-right: auto; margin-left: auto}
 #credit a, #credit a:hover, #credit a:visited, #credit a:active, #credit a:focus { color: #333; font-weight: normal}
 #slider { width: 880px; height: 330px; overflow: hidden; margin-left: 20px; margin-bottom: 5px}
 #header #search { float: right; margin-top: 35px; padding-right: 35px}
 }
 @media screen and (min-width:240px) and (max-width:769px){
 .cat_textbox_small, .cat_listbox_small, .cat_textbox{ width:160px!important}
 .captchaimg img{ width:166px}
 html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%}
 img{ border:0; width:auto!important; height:auto!important}
 td img{ min-width:50%!important; width:100%!important; height:auto!important}
 td{ font-size:80%!important; line-height:auto!important}
 body { margin:10px; border:5px solid #CAB08B; -webkit-border-radius: 15px; border-radius: 15px; background-color: #e6e6e6; color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; padding: 0; text-align: center; background-image: url(theme/?1569883652); background-repeat: repeat-x; background-position: top; -webkit-text-size-adjust:100%; overflow-x:hidden}
 #content{ font-size:1.1em!important; line-height:1.4em!important}
 h1 { color: #333333; font-size: 24px; font-weight: normal; line-height: 28px; letter-spacing: -1px; font-family: Arial, Helvetica, sans-serif}
 h2 { color: #666666; font-size: 18px; font-weight: bold; line-height: 20px; padding-bottom: 5px}
 a, a:link { color: #666666; font-weight: bold; text-decoration: none}
 a:visited { color: #666666; font-weight: bold; text-decoration: none}
 a:hover { color: #000000; text-decoration: underline}
 a:focus { color: #666666}
 a:active { color: #666666}
 #outerWrapper { text-align: left; width:100%; background:#ffffff; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto}
 #gradient {}
 #header{ text-align:center; background:#76041E; padding:0 0 20px 0; border-top:10px solid #ffffff; border-left:10px solid #ffffff; border-right:10px solid #ffffff; border-bottom:5px solid #ffffff; -webkit-border-radius: 15px 15px 0 0; border-radius: 15px 15px 0 0}
 #logo{ width:100%; height:auto; margin:0 auto; padding:0; text-align:center}
 #logo img{ max-width:270px}
 #header #links{ display:block; color: #999999; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; width:100%; text-align:center}
 #links a, #links a:active, #links a:visited { font-weight: normal; color: #DCDCDC}
 #header #links a:hover { color: #939CA1; text-decoration: none}
 #nav{ margin:0; color: #FFFFFF; border-left:10px solid #ffffff; border-right:10px solid #ffffff}
 #nav ul { width:100%; margin: 0px; padding: 0px}
 #nav ul li { width:100%!important; height:inherit!important; margin: 0px; display: block; list-style: none;}
 #nav ul li a { width:100%; display: block; text-align: center; color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 62px; font-weight: normal; background:#cccccc url(theme/nav-bg.jpg?1569883652) repeat-x top left;}
 #nav ul li a:hover { text-decoration: none; color: #FFFFFF}
 #nav #active a{ background: url(theme/nav-hover.jpg?1569883652) repeat-x top left; text-decoration: none; color: #FFFFFF}
 #nav #active a:hover{ color: #FFFFFF}
 .subpage-navimage {}
 #spacer { background-image: url(theme/nav-spacer.png?1569883652); background-repeat: no-repeat; background-position: center top; height: 27px}
 #outerWrapper #feature { width:100%; margin-left: 20px; margin-bottom: 5px; background-image: url(theme/feature.jpg?1569883652); background-repeat: no-repeat; background-position: center top}
 #outerWrapper #contentWrapper { padding:0 10px 0 10px}
 #outerWrapper #contentWrapper #leftColumn1 { padding: 20px 0 0 0; width:100%; margin:0 auto}
 #outerWrapper #contentWrapper #content { margin-top: 0; font-size: 12pt}
 #content-image { margin-bottom: 15px}
 #content ul li { margin-bottom: 5px}
 .clearFloat { clear: both; display: block}
 #outerWrapper #footer { color: #666666; text-align: center}
 #leftColumnContent { padding: 10px 0px 10px; width:100%}
 #leftColumnContent h3 { border: 1px solid #EAEAEA; padding-top: 5px; padding-bottom: 5px; font-size: 12px; padding-right: 4px; padding-left: 4px; background-image: url(theme/sidebar-h3-bg.jpg?1569883652); background-repeat: repeat-x; background-position: top}
 #leftColumn1 ul { margin: 0px;}
 #leftColumn1 ul li { list-style: none; display: inline}
 #leftColumn1 ul li a { display: block; padding: 4px 4px 4px 10px; background: url(theme/li-dot.gif?1569883652) no-repeat left top}
 #leftColumn1 ul li a:hover { text-decoration: none; background-color: #EFEFEF; background-image: url(theme/li-dot.gif?1569883652); background-repeat: no-repeat; background-position: left top}
 .fltlft { margin-right: 10px; margin-bottom: 10px; font-size: 12%}
 .fltrt { margin-left: 10px; margin-bottom: 10px}
 .sidebarlt { padding: 6px; border: 1px solid #C6CCD9; background-color: #F3F3F3}
 .sidebardk { color: #FFFFFF; border: 1px solid #666666; padding: 6px; background-color: #999999}
 .sidebardk a, .sidebardk a:hover, .sidebardk a:visited, sidebardk a:active { color: #FFFFFF}
 #footer a, #footer a:hover, #footer a:visited, #footer a:active { color: #666666}
 #credit { text-align: center; padding-top: 0px; font-size: 11px; color: #333; width:100%; margin-right: auto; margin-left: auto}
 #credit a, #credit a:hover, #credit a:visited, #credit a:active, #credit a:focus { color: #333; font-weight: normal}
 #slider { width:100%!important; margin:0 0 5px 0}
 #slider img{ width:100%!important}
 #header #search { float: right; margin-top: 35px; padding-right: 35px}
 #footer{ padding:20px; margin:10px 10px 0 10px; border-bottom:10px solid #ffffff; background:url(theme/nav-bg.jpg?1569883652) repeat-x top left}
 #search{ width:100%; text-align:center; float:none!important}
 #overlay, #lightbox{ background-color:#000000!important; width:100%; height:100%}
 #outerImageContainer, #ImageContainer{ width:300px!important; height:300px!important; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0}
 #imageDataContainer, #imageDetails{ width:300px!important; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px}
 #bottomNav{ width:250px!important}
 #lightbox img{ max-width:280px; height:auto}
 #recaptcha_image img{ width:80%!important}
 #recaptcha_widget_div{ width:200px!important; overflow:hidden}
 .captchaimg img{ width:200px!important}
 #content img{ float:none; width:100%!important}
 iframe{ float:none; width:100%!important}
 .reviews{ display:none!important}
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
